@charset "utf-8";
/* Contact */
#contact p{padding:20px 10px; line-height:180%;}

#information{float:left; width:255px; line-height:150%; background:#f8f8f8; padding:10px; border-right:1px solid #ddd;}
#information a{color:#333;}
#information b{color:#999; font-size:15px; font-family:"微軟正黑體", Arial, Helvetica, sans-serif;}
#information h2{color:#ba122a; font-size:18px; margin-bottom:1em; }
#information h4{color:#333; font-size:13px; margin-bottom:1em;}
#information .add{color:#333;}
#information .add_en{color:#777;}

#message{float:right; width:350px;}
#message th, #message td{vertical-align:top; padding:3px 1px;}
#message th{text-align:right; width:80px; font-weight:normal; padding-top:5px;}
#message input{width:95%;}
#message textarea{width:95%; overflow:auto;}
.Required{color:#c00; font-size:12px;}
#message .verification{vertical-align:-6px;}
#message .submit{width:80px;}


/* FAQ */
#qaContent {font-size:13px;}
#qaContent ul{margin:0; padding:0; list-style:none;}
#qaContent ul.accordionPart {padding:0; margin:0;}
#qaContent ul.accordionPart li{border:solid 1px #ddd; background:url(../images/qa_bg.png) bottom repeat-x; padding:8px 10px; margin-top:12px;
	-webkit-border-radius:5px;
	   -moz-border-radius:5px;
	        border-radius:5px; }
#qaContent ul.accordionPart li .qa_title{background:url(../images/icon_q.png) no-repeat; padding-left:35px; line-height:25px; color:#333; font-weight:normal; cursor:pointer;}
#qaContent ul.accordionPart li .qa_title_on{text-decoration:none; color:#ba122a; }
#qaContent ul.accordionPart li .qa_content{background:url(../images/icon_a.png) 8px 8px no-repeat #f7f7f7; padding:10px 10px 10px 45px; line-height:180%; color:#666; 
	-webkit-border-radius:5px;
	   -moz-border-radius:5px;
	        border-radius:5px; }
			


/* Downloads */
#downloads{list-style:none; margin:0; padding:0; text-align:left;}
#downloads li{font-size:15px; padding:10px 0; border-bottom:1px dotted #ccc;}
#downloads li:nth-child(even){background:#f7f7f7;}
#downloads li a{background-image:url(../images/icon_file.png); background-position:10px 0px; background-repeat:no-repeat; 
	padding-left:35px; line-height:180%; color:#333;}
#downloads li a:hover{color:#ba122a; text-decoration:none;}
	/* File Format */
	#downloads a[href $='.pdf'] {background-image:url(../images/icon_pdf.png);}
	#downloads a[href $='.doc'], #downloads a[href $='.docx'] {background-image:url(../images/icon_doc.png);}
	#downloads a[href $='.xls'], #downloads a[href $='.xlsx'] {background-image:url(../images/icon_xls.png);}
	#downloads a[href $='.ppt'], #downloads a[href $='.pptx'] {background-image:url(../images/icon_ppt.png);}